Subject: Re: SLIP not working?

From: [email-masked] (Andrew Howell)
Date: Thu, 1 Aug 1996 14:03:15 +0800 (WST)

Karl Ferguson writes:
> 
> Hi Everyone...
> 
> I've compiled SLIP into the kernel (2.0.10), however I get this following
> message in /var/log/daemon.log:
> 
> Aug  1 10:30:49 orion /sliplogin[319]: attaching slip unit sl0 for karl
> Aug  1 10:30:49 orion /sliplogin[319]: /etc/slip.login sl0 9600 319
> 203.22.233.3 203.15.138.211 compressed
> Aug  1 10:30:50 orion modprobe: Can't locate module net-pf-4
> Aug  1 10:20:51 orion modprobe: Can't locate module net-pf-5
> 
> Of course, slip just doesn't seem to work at all.  My question is, where are
> these modules it can't locate - and if I can find them, will it fix this
> problem?
> 
> Any help appreciated.

You can edit /etc/mod.conf (from memory) to get rid of those modprobe
warnings, but it shouldn't actually affect SLIP working, They are just
an alias for particular network procotols I think. I've had those
warnings for many kernels and SLIP still works for me (just couldn't
be bothered fixing the file, was waiting for some debian thing to do
it for me :))

Andrew

-- 
Of course...lager...the only thing that can kill a vindaloo.
     -- Lister, fighting the vindaloo monster in Red Dwarf `DNA'

Andrew Howell				      [email-masked]
Perth, Western Australia	     [email-masked] [email-masked]